Feed for bap@debian.org in Devuan Unstable

This feed in also available in atomAtom feed format

Enable autorefresh.

Date (UTC) Event
mlpack 3.1.0 is now up to date
ensmallen 1.15.0 is now up to date
ensmallen 1.14.3 is now up to date
ensmallen was added to Devuan Unstable and/or assigned to bap@debian.org
clsync 0.4.3 is now up to date
clsync 0.4.2 is outdated by 0.4.3
yasnippet 0.13.0 is now up to date
emacs:magit 2.90.1 is now up to date
emacs:haskell-mode 16.1 is now up to date
emacs:bbdb 3.2 is now up to date
emacs:bbdb 3.2 is outdated by 20190317.2053
emacs:haskell-mode 16.1 is outdated by 20190417.309
emacs:magit 2.90.1 is outdated by 20190429.1209
yasnippet 0.13.0 is outdated by 20190423.206
mlpack 3.0.4 is outdated by 3.1.0
cppad 2019.02.00.2 is outdated by 20190200.2
hebcal 4.18 is now up to date
hebcal 4.17 is outdated by 4.18
djview 4.11 is ignored
hebcal 4.17 is now up to date
hebcal 4.16 is outdated by 4.17
mit-scheme 10.1.6 is now up to date
mit-scheme 10.1.5 is outdated by 10.1.6
f2c 20160102 is outdated by 20190311
f2c 20160102 is now up to date
f2c 20160102 is outdated by 20190311
focuswriter 1.7.2 is now up to date
xournal 0.4.8.2016 is now up to date
xournal was added to Devuan Unstable and/or assigned to bap@debian.org
xournal is no longer maintained by bap@debian.org and/or was removed from Devuan Unstable
xournal 0.4.8.2016 is now up to date
xournal was added to Devuan Unstable and/or assigned to bap@debian.org
focuswriter 1.7.1 is outdated by 1.7.2
cppad 2019.02.00.1 is outdated by 20190200.0
fossil 2.8 is now up to date
fossil 2.7 is outdated by 2.8
cppad 2019.02.00.0 is outdated by 20190200.0
pdf-presenter-console 4.3.2 is now up to date
mit-scheme 10.1.5 is now up to date
mit-scheme 10.1.4 is outdated by 10.1.5
pdf-presenter-console 4.3.1 is now up to date
scheme9 2018.12.05 is now up to date
mit-scheme 10.1.4 is now up to date
hebcal 4.16 is now up to date
libemf 1.0.11 is now up to date
hebcal 4.15 is outdated by 4.16
hebcal 4.15 is now up to date
hebcal was added to Devuan Unstable and/or assigned to bap@debian.org
libemf 1.0.9git.10.3231442 is outdated by 1.0.11
gromit-mpx 1.3 is now up to date
pdf-presenter-console 4.3.0 is now up to date
pdf-presenter-console 4.2.1 is outdated by 4.3.0
magit is no longer maintained by bap@debian.org and/or was removed from Devuan Unstable
emacs:magit 2.90.1 is now up to date
emacs:magit was added to Devuan Unstable and/or assigned to bap@debian.org
focuswriter 1.7.1 is now up to date
focuswriter 1.6.16 is outdated by 1.7.0
dwdiff 2.1.2 is now up to date
mit-scheme 10.1.3 is now up to date
mit-scheme 10.1.2 is outdated by 10.1.3
latex-coffee-stains 6 is now up to date
latex-coffee-stains 5 is outdated by 6
mlpack 3.0.4 is now up to date
mlpack 3.0.3 is outdated by 3.0.4
magit 2.90.1 is now up to date
electric 9.07 is outdated by 9.08a
electric 9.07 is now up to date
mit-scheme 10.1.2 is now up to date
magit 2.13.0 is outdated by 2.90.0
vobcopy 1.2.0 is now up to date
scheme9 2018.11.04 is now up to date
scheme9 2018.11.01 is now up to date
scheme9 2018.10.28 is now up to date
bbdb3 is no longer maintained by bap@debian.org and/or was removed from Devuan Unstable
emacs:bbdb 3.2 is now up to date
bbdb is no longer maintained by bap@debian.org and/or was removed from Devuan Unstable
emacs:bbdb 2.36 is outdated by 3.1.2
emacs:bbdb was added to Devuan Unstable and/or assigned to bap@debian.org
haskell:mode is no longer maintained by bap@debian.org and/or was removed from Devuan Unstable
sml-mode is no longer maintained by bap@debian.org and/or was removed from Devuan Unstable
emacs:haskell-mode 16.1 is now up to date
emacs:sml-mode 6.9 is now up to date
emacs:haskell-mode was added to Devuan Unstable and/or assigned to bap@debian.org
emacs:sml-mode was added to Devuan Unstable and/or assigned to bap@debian.org
pdf-presenter-console 4.2.1 is now up to date
ivtools 1.2.11a2 is now up to date
sml-mode 6.9 is now up to date
sml-mode 6.8 is outdated by 6.9
djview 4.11 is now up to date
fossil 2.7 is now up to date
ilisp 5.12.0cvs.2004.12.26 is now up to date
fossil 2.6 is outdated by 2.7
focuswriter 1.6.16 is now up to date
focuswriter 1.6.15 is outdated by 1.6.16
scheme9 2018.08.23 is now up to date
qhull 2015.2 is outdated by 2016.1
qlogo 0.92 is now up to date
qlogo was added to Devuan Unstable and/or assigned to bap@debian.org
scheme9 2018.08.01 is now up to date
focuswriter 1.6.15 is now up to date
mlpack 3.0.3 is now up to date
scheme9 2018.07.22 is now up to date
mlpack 3.0.2 is outdated by 3.0.3
scheme9 2018.06.05 is outdated by 2018.07.22
oaklisp 1.3.7 is now up to date
djview4 is no longer maintained by bap@debian.org and/or was removed from Devuan Unstable
djview 4.10.6 is now up to date
djview was added to Devuan Unstable and/or assigned to bap@debian.org
chezscheme 9.5 is outdated by 9.5.1_fb826e5
focuswriter 1.6.14 is outdated by 1.6.15
focuswriter 1.6.14 is now up to date
x2x 1.30 is outdated by 1.30.20180709
focuswriter 1.6.13 is outdated by 1.6.14
focuswriter 1.6.13 is now up to date
mlpack 3.0.2 is now up to date
scheme9 2018.06.05 is now up to date
fossil 2.6 is now up to date
qhull 2015.2 is now up to date
mlpack 3.0.1 is outdated by 3.0.2
magit 2.13.0 is now up to date
pstoedit 3.73 is now up to date
github-backup 1.20170301 is now up to date
pstoedit 3.72 is outdated by 3.73
focuswriter 1.6.12 is outdated by 1.6.13
github-backup 1.20170301 is outdated by 1.20171126
mlpack 3.0.1 is now up to date
pdf-presenter-console 4.1.2 is now up to date
pstoedit 3.72 is now up to date
pdf-presenter-console 4.1 is outdated by 4.1.2
pstoedit 3.71 is outdated by 3.72
chezscheme 9.5 is now up to date
chezscheme was added to Devuan Unstable and/or assigned to bap@debian.org
mlpack 3.0.0 is outdated by 3.0.1
yasnippet 0.13.0 is now up to date
yasnippet 0.12.2 is outdated by 0.13.0
nanopass-framework-scheme 1.9git20160429 is now up to date
nanopass-framework-scheme was added to Devuan Unstable and/or assigned to bap@debian.org
stex 1.2.1git20171204 is now up to date
stex was added to Devuan Unstable and/or assigned to bap@debian.org
fossil 2.5 is outdated by 2.6
electric 9.07 is outdated